/*--------------------------------------------------------------
14.0 Woocommerce
--------------------------------------------------------------*/

.woocommerce #container {
	float: left;
	margin: 0 -25% 0 0%;
	padding: 5px 2% 0 2%;
	width: 70%;
}

.woocommerce .woocommerce-error::before,
.woocommerce .woocommerce-info::before,
.woocommerce .woocommerce-message::before,
.woocommerce-page .woocommerce-error::before,
.woocommerce-page .woocommerce-info::before,
.woocommerce-page .woocommerce-message::before {
	padding: 0; /*make sure the icon is placed correctly*/
}

.woocommerce .page-title,
.woocommerce-cart .entry-title {
	background: url(images/border.png) repeat-x bottom;
}

.product .attachment-shop_catalog {
	border: 3px solid #fff;
}

.product a:focus .attachment-shop_catalog {
	border: 3px solid #333;
}

.woocommerce #content nav.woocommerce-pagination ul,
.woocommerce nav.woocommerce-pagination ul,
.woocommerce-page #content nav.woocommerce-pagination ul,
.woocommerce-page nav.woocommerce-pagination ul {
	border: 4px solid #fff;
	border-radius: 4px;
	box-shadow: 0 1px 6px rgba(0,0,0,0.2);
}

.woocommerce #content nav.woocommerce-pagination ul li,
.woocommerce nav.woocommerce-pagination ul li,
.woocommerce-page #content nav.woocommerce-pagination ul li,
.woocommerce-page nav.woocommerce-pagination ul li {
	border: 1px solid #e7e7e7;
}

.woocommerce #content nav.woocommerce-pagination ul li a,
.woocommerce #content nav.woocommerce-pagination ul li span,
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span,
.woocommerce-page #content nav.woocommerce-pagination ul li a,
.woocommerce-page #content nav.woocommerce-pagination ul li span,
.woocommerce-page nav.woocommerce-pagination ul li a,
.woocommerce-page nav.woocommerce-pagination ul li span {
	padding: .5em .7em;
}

.woocommerce #content nav.woocommerce-pagination ul li a:focus,
.woocommerce #content nav.woocommerce-pagination ul li a:hover,
.woocommerce #content nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce-page #content nav.woocommerce-pagination ul li a:focus,
.woocommerce-page #content nav.woocommerce-pagination ul li a:hover,
.woocommerce-page #content nav.woocommerce-pagination ul li span.current,
.woocommerce-page nav.woocommerce-pagination ul li a:focus,
.woocommerce-page nav.woocommerce-pagination ul li a:hover,
.woocommerce-page nav.woocommerce-pagination ul li span.current {
	color:#000;
	text-decoration: underline;
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
	width: 60%;
}

.woocommerce .cart-collaterals .cart_totals table th,
.woocommerce-page .cart-collaterals .cart_totals table th,
.woocommerce .cart-collaterals .cart_totals table td,
.woocommerce-page .cart-collaterals .cart_totals table td {
	padding: 6px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title:hover,
.woocommerce ul.products li.product .woocommerce-loop-product__title:focus,
.woocommerce ul.products li.product a.added_to_cart:hover,
.woocommerce ul.products li.product a.added_to_cart:focus {
	text-decoration: underline;
}

.woocommerce .product_meta .posted_in {
	display: block;
	clear: both;
	font-weight: 700;
	font-size: 1.2em;
	margin-top: 1.2em;
}

.woocommerce form .form-row input#coupon_code,
.woocommerce-cart table.cart td.actions .coupon .input-text {
	margin: 0 10px 2px 2px;
	padding: 6px 4px 4px 8px;
	font-weight: 700;
	font-size: 1em;
	min-width: 160px;
}

.woocommerce .quantity .qty {
	margin: 0 5px 2px 2px;
	padding: 3px 3px 0 3px;
	font-weight: 700;
	font-size: 1.2em;
}

.woocommerce span.onsale,
.woocommerce .woocommerce-breadcrumb,
.woocommerce .woocommerce-breadcrumb a,
.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce ul.products li.product .price {
	color: #000;
}

.woocommerce a.button.alt,
.woocommerce .product_meta .posted_in a:hover,
.woocommerce .product_meta .posted_in a:focus,
.woocommerce .woocommerce-breadcrumb a:hover,
.woocommerce .woocommerce-breadcrumb a:focus{
	text-decoration: none;
}